Subject: [ETI Informal All 1AD.05.07.05] The Language of the Almighty
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Wed, 20 Jul 2005 21:20:33 +0200

Greetings

Attached please find two brochures that may be of interest.

Warm regards and blessings

James Robertson

----- Original Message ----- 
From: Helena Lehman 
To: James R @ ETIMin 
Sent: Wednesday, May 04, 2005 11:07 PM
Subject: Requested PDF brochures attached

Hi James,

I've attached the tri-fold black and white brochure and two page color flier pdfs that advertise my "Language of God" Series books. My first book in the series "The Language of God in the Universe," is available now. The second book is due out at the end of this month. The entire series covers all the historical informatiuon Jonathan Gray's books cover, with my own Bibilcally based interpretation of the available evidence. I use the sacred Names of Yahweh and Yahshua in my book, and have a Messianic Jewish slant to my interpretation of Scripture and history, though I am not a Jew.

My books are or will be available online and can be ordered through bookstore help desks with the ISBN numbers. They are print on demand paperbacks, but of excellent quality. The e-book of the first volume will soon be available as well. It has 60 illustrations which I drew myself. I hope you will consider reading the book series and telling others about the books I offer.

I am going to be putting out a fiction trilogy beginning this year that covers the same biblical and historical information as the non fiction series. I am very excited about these books and I hope other Christians and Messianics will be too. I believe they fill a much needed void in the Christian world as regards a sound, comprehensive Christian interpretation of secular archeology and history, as well as a new and fascinating look at the meanings behind the allegorical language of the Bible.

 Please let me know if you received the PDF files okay or not. Thanks for your interest, and Yah bless you until we chat again online.

Yours in Yahshua, 

Helena

Visit The Pillar of Enoch Web Site to learn how Yahweh has
"set signs and wonders in the land of Egypt, to this day..." -- Jeremiah 32:20
http://pillar-of-enoch.com

"We sometimes need to believe before we can see." 
~Helena Lehman~  
http://artist.pillar-of-enoch.com